.winner-video
  div
    position: absolute
  .clipped-container
    position: absolute
    top: 177px
    left: 605px
    width: 710px
    height: 614px
    img
      object-fit: contain
    img, .background-color
      height: 100%
      width: 100%
  .clipper
    position: absolute
    height: 0
    width: 0
  .logo-full
    top: 61px
    left: 62px
    width: 586px
    height: 491px
  .logo-greyscale
    top: -61px
    left: -62px
    width: 852px
    height: 737px
    img
      opacity: 0.1
      filter: grayscale(100%)
  .clipped-container
    clip-path: url(#video-clip-path)
    -webkit-clip-path: url(#my-clip-path)
  .name
    top: 791px
    left: 605px
    width: 710px
    line-height: 111px
    font-family: "Lustra Text SemiBold"
    color: white
    text-transform: uppercase
    text-align: center
    font-size: 55px
    background-color: #242424